html, body {
    height: 100%;
}

body {
    line-height: 1.8;
    background: #fff;
    color: #333;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 300;
}

/*------------------------------------*\
  #LINKS
\*------------------------------------*/
a {
    color: #679436;
    font-weight: 600;
}

a:hover {
    color: #555;
    text-decoration: none;
}


.error{
	background:red;
	color:white;
	padding:5px;
	font-size:20px;
}

/*------------------------------------*\
  #HEADER
\*------------------------------------*/
header#seitenheader .logo-nav-wrap .schriftzug {
    color: #fff;
    font-family: 'Dancing Script';
    font-size: 40px;
}

.c-important {
    font-family: 'Dancing Script';
    font-size: 24px;
    font-weight: 600;
}

#seitenheader .logo-nav-wrap {
    background: #018FB7;
    -webkit-box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.5);
    margin-top: 0;
    position: fixed;
    width: 100%;
    z-index: 5;
}

#seitenheader .logo-nav-wrap .logo img {
    width: 90%;
    height: auto;
    position: absolute;
}

#seitenheader .logo-nav-wrap nav {
    padding: 20px 0 25px 0;
}

.logo-slider {
    color: #fff;
    font-size: 36px;
}

.schriftzug img {
    width: 90px;
    height: auto;
}

.schriftzug a {
    color: #fff;
}

.schriftzug a:hover {
    color: #eee;
}

.schnellinfos {
    background-image: url(/typo3conf/ext/boos_internetmedien_template/Resources/Public/Images/Template/trans-schwarz-60.png);
    width: 400px;
    position: absolute;
    right: 0;
    line-height: 2.5;
    padding: 10px 0;
}

.logo-slider {
    background-image: url(/typo3conf/ext/boos_internetmedien_template/Resources/Public/Images/Template/trans-schwarz-60.png);
    font-family: 'Dancing Script';
    font-size: 48px;
    padding: 15px 40px;
    text-align: center;
    border-radius: 5px;
}

/*------------------------------------*\
  #BOOTSTRAP
\*------------------------------------*/
.fluid-container {
    padding: 0;
}

.container.container-1600 {
    max-width: 1600px;
    padding: 0;
    position: relative;
}

/*------------------------------------*\
  #KOPFBEREICH
\*------------------------------------*/
.carousel {
    z-index: 3;
}

#carousel-slider {
    background-image: linear-gradient(90deg, #A57F60 0%, #ffffff 50%, #A57F60 100%);
}

#carousel-slider.carousel.kopfslider .carousel-inner .carousel-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#carousel-slider .logo-buttons-wrap {
    position: absolute;
    width: 100%;
    top: 40vh;
    z-index: 1;
}

#carousel-slider .logo-buttons-wrap .willkommen {
    color: #fff;
    font-weight: 400;
    font-size: 42px;
    line-height: 42px;
    font-family: 'Parisienne';
    margin-top: 20px;
    border-top: 3px double #fff;
    padding-top: 30px;
    text-align: center;
    width: 778px;
}

#carousel-slider .logo-buttons-wrap .buttons span {
    font-family: 'Lato', sans-serif;
}

#carousel-slider.kopfslider .logo-buttons-wrap .buttons {
    width: 778px;
    margin-top: 30px;
}

#carousel-slider.kopfslider .logo-buttons-wrap .buttons .button-nach-unten,
#carousel-slider.kopfslider .logo-buttons-wrap .buttons .button-anfrage {
    background: #679436;
    font-size: 1em;
    padding: 12px 25px 12px 55px;
    display: inline-block;
    text-decoration: none;
    transition: background .5s ease;
    margin-bottom: 0;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.30);
}

#carousel-slider.kopfslider .logo-buttons-wrap .buttons a,
#carousel-slider.kopfslider .logo-buttons-wrap .buttons a {
    color: #fff;
}

.carousel-control-next,
.carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: 0.8;
    transition: opacity .15s ease;
    z-index: 1;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 40px;
    height: 40px;
    bottom: 50px;
    position: absolute;
}

#carousel-slider .kontakt-kopfbild-wrap {
    position: absolute;
    color: #fff;
    top: 115px;
    right: 40px;
    width: 100%;
    z-index: 1;
    text-shadow: 0 1px rgba(000, 000, 000, .45);
}

#carousel-slider .kontakt-kopfbild-wrap i {
    font-size: 1.5em;
    margin-right: 10px;
}

#carousel-slider .kontakt-kopfbild-wrap span {
    font-size: 20px;
    font-weight: 600;
}

.schnellinfos .telefon,
.schnellinfos .anfrage {
    text-align: center;
}

/*------------------------------------*\
  #ÜBERSCHRIFTEN
\*------------------------------------*/
.h3, h3 {
    font-size: 1.375em;
    font-weight: 600;
}

.h4, h4 {
    font-size: 1.250em;
    color: #b0b0b0;
    margin-bottom: 0;
}

/*------------------------------------*\
  #CONTENT
\*------------------------------------*/
main {
    clear: both;
    z-index: 2;
    position: relative;
    background: #fff;
}

.onepager-contentseite main {
    padding-top: 90px;
}

/*------------------------------------*\
  #FOOTER
\*------------------------------------*/
footer {
    background: #333;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 20px;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #018FB7;
}

footer #c22 {
    margin-top: 35px;
}

footer #c23 {
    text-align: right;
}


#viewer {
  width: 100%;
  height: 100%;
  margin: 0;
}

/*-----------------------------------------------------*\
  #MAPS
\*-----------------------------------------------------*/
/* .privacy-msg.privacy-map-msg {
    position: relative;
    background: #eee;
    height: auto !important;
    width: 100% !important;
}

.privacy-msg.privacy-map-msg p {
    margin: 0 auto;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px;
    position: absolute;
}

.privacy-msg.privacy-script-msg p,
.privacy-msg.privacy-calendar-msg p,
.privacy-msg.privacy-map-msg p,
.privacy-msg.privacy-video-msg p {
    padding: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.privacy-msg.privacy-script-msg p a.btn,
.privacy-msg.privacy-map-msg p a.btn {
    color: #fff;
}

.privacy-msg.privacy-script-msg p a.btn,
.privacy-msg.privacy-calendar-msg p a.btn,
.privacy-msg.privacy-map-msg p a.btn,
.privacy-msg.privacy-video-msg p a.btn,
button.btn {
    background: #f3722c;
    border-color: #f3722c;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
}

.privacy-msg.privacy-map-msg iframe.privacy-map {
    width: 100%;
}

.privacy-msg.privacy-script-msg p {
    text-align: center;
}

.privacy-msg.privacy-script-msg p a {

}

.privacy-msg.privacy-script-msg p a:last-child,
.privacy-msg.privacy-map-msg p a:last-child {
    background: #f3722c;
    border-color: #f3722c;
    display: inline-block;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 5px 10px;
}

.google-map iframe.privacy-map {
    width: 100%;
} */

/* .map {
    width: 100%;
    overflow: hidden;
}

.map .privacy-msg.privacy-map-msg {
    background-image: url(/typo3conf/ext/boos_internetmedien_template/Resources/Public/Images/Template/Mapdummy.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100% !important;
    position: relative;
}

.map .privacy-msg.privacy-map-msg::after {
    content: "© OpenStreetMap contributors";
    position: absolute;
    left: 15px;
    bottom: 0;
}

.map .privacy-msg.privacy-map-msg p {
    background-image: url(/typo3conf/ext/boos_internetmedien_template/Resources/Public/Images/Template/trans-schwarz-80.png);
    width: 1110px;
    position: absolute;
    left: 50%;
    margin-top: 50px;
    margin-left: -555px;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
}

.map iframe#map1.privacy-map,
.map iframe {
    width: 100%;
    margin-bottom: -6px;
}

.privacy-msg a.btn {
    background: #018FB7;
    border-color: #018FB7;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
}

.map .privacy-msg.privacy-map-msg p a {
    color: #fff;
}

.privacy-msg.privacy-kalender-msg p {
    padding: 15px;
    text-align: center;
}

.privacy-msg.privacy-kalender-msg p a.btn {
    background: #018FB7;
    border-color: #018FB7;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
}

.privacy-msg.privacy-kalender-msg {
    position: relative;
}

.privacy-msg.privacy-kalender-msg p {
    background: #eee;
    position: absolute;
} */

/*------------------------------------*\
  #MAP
\*------------------------------------*/
.map {
    width: 100%;
    overflow: hidden;
}

.map .privacy-msg.privacy-map-msg {
    background-image: url(/typo3conf/ext/boos_internetmedien_template/Resources/Public/Images/Template/Mapdummy.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100% !important;
}

.map .privacy-msg.privacy-map-msg::after {
    content: "© OpenStreetMap contributors";
    position: absolute;
    left: 15px;
    bottom: 0;
}

.map .privacy-msg.privacy-map-msg p {
    background-image: url(/typo3conf/ext/boos_internetmedien_template/Resources/Public/Images/Template/trans-schwarz-80.png);
    width: 1110px;
    position: absolute;
    left: 50%;
    margin-top: 50px;
    margin-left: -555px;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
}

.map iframe {
    width: 100%;
    margin-bottom: -6px;
}

.privacy-msg.privacy-script-msg a,
.privacy-msg.privacy-map-msg a {
    color: #018FB7;
}

.privacy-msg a.btn {
    background: #018FB7;
    border-color: #018FB7;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
}


/*------------------------------------*\
  #TYPO3
\*------------------------------------*/
p {
    margin-bottom: 15px;
}

strong {
    font-weight: 600;
}

.frame-space-before-extra-small {
    margin-top: 15px;
}

.frame-space-before-small {
    margin-top: 30px;
}

.frame-space-before-medium {
    margin-top: 45px;
}

.frame-space-before-large {
    margin-top: 60px;
}

.frame-space-before-extra-large {
    margin-top: 75px;
}

.frame-space-after-extra-small {
    margin-bottom: 15px;
}

.frame-space-after-small {
    margin-bottom: 30px;
}

.frame-space-after-medium {
    margin-bottom: 45px;
}

.frame-space-after-large {
    margin-bottom: 60px;
}

.frame-space-after-extra-large {
    margin-bottom: 75px;
}

.frame-text-2-column .ce-bodytext {
    column-count: 2;
    column-gap: 30px;
    text-align: justify;
}

.frame-grauer-hintergrund {
    background: #eee;
    padding: 15px 15px 0 15px;
}

.gridelement-2-spalten-50-50-linke-spalte {
    display: flex;
}

.gridelement-2-spalten-50-50-linke-spalte .standard {
    display: flex;
    align-items: stretch;
}

.ce-gallery .image img {
    width: 100%;
    height: auto;
}

#cboxTitle {
    position: absolute;
    bottom: -3px;
    left: 0;
    text-align: center;
    width: 100%;
    color: #555;
}

.ce-gallery img {
    display: block;
    width: 100%;
    height: auto;
}

hr {
    border: double #e5e5e5;
    border-width: 3px 0 0;
    height: 0;
}

.frame-type-textpic header h3.ce-headline-center {
    color: #b0b0b0;
    font-weight: 400;
}

#back-to-top.show {
    opacity: 1;
    visibility: visible;
}

#back-to-top {
    display: inline-block;
    background-color: #018FB7;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 15px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#back-to-top::after {
    content: "\f077";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

.ce-textpic ul {
    padding-left: 20px;
    line-height: 1.8;
}

.logo-mirallgaeuer {
    margin-bottom: 25px;
}

.logo-walsercard img,
.logo-mirallgaeuer img {
    width: 100%;
    height: auto;
}

figcaption {
    font-weight: lighter;
    font-size: 14px;
}

#c44 iframe,
#c45 iframe {
    width: 100%;
    height: 345px;
}

/*------------------------------------*\
  #BELEGUNGSKALENDER
\*------------------------------------*/
#belegungsplan-gid5246-zid92204 .eobp {
    margin: 0;
}

.privacy-script-msg {
    height: auto !important;
}

.privacy-script-msg p {
    background-image: url(/typo3conf/ext/boos_internetmedien_template/Resources/Public/Images/Template/trans-schwarz-80.png);
    position: relative;
    margin-top: 50px;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
}

/*------------------------------------*\
  #MASK
\*------------------------------------*/
/*---------- BILDERGALERIE -----------*/
.mask-bildergalerie {
    clear: both;
    margin-bottom: 20px;
}

.frame-type-mask_bildergalerie .mask-bildergalerie {
    margin-left: 0;
    margin-right: 0;
}

.mask-bildergalerie .mask-bildergalerie-wrapper {
    margin-bottom: 15px;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

.mask-bildergalerie .bildspalte {
    margin-bottom: 15px;
}

.mask-bildergalerie .bildspalte img {
    width: 100%;
    height: auto;
}

.standard .frame-standard.frame-type-mask_bildergalerie .mask-bildergalerie .row {
    margin-left: 0;
    margin-right: 0;
}

.frame-standard.frame-type-gridelements_pi1 .row .standard .frame-standard.frame-type-mask_bildergalerie .mask-bildergalerie .row {
    margin-left: -15px;
    margin-right: -15px;
}

/*-------------- #TRENNERELEMENT -----------------------*/
main .mask-trennerelement-text {
    background: #424651;
    padding: 45px 0;
    margin-bottom: 60px;
    text-shadow: 0 1px rgba(000, 000, 000, .45);
}

.mask-trennerelement-text .obere-zeile {
    color: #fff;
    font-family: 'Parisienne';
    font-size: 3em;
}

.mask-trennerelement-text .untere-zeile {
    font-size: 1.250em;
    color: #fff;
    margin-bottom: 0;
    text-align: center;
    line-height: 1.6;
}

/*-------------- #INFOBOXEN -----------------------*/
.mask-info-boxen-slider-wrap {
    margin-bottom: 45px;
}

.mask-info-boxen-slider-wrap .container.mask-info-boxen-slider {
    padding-left: 0;
    padding-right: 0;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider .mask-info-box {
    padding: 5px 15px 15px 15px;
}

.mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
    -webkit-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 4px 4px 4px 2px rgba(0, 0, 0, 0.5);
}

.c2-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
    min-height: 640px;
}

.c3-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
    min-height: 540px;
}

.c4-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
    min-height: 890px;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider .mask-info-box img {
    width: 100%;
    height: auto;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider .mask-info-box .mask-info-box-inner .mask-info-box-ueberschrift {
    padding: 15px 15px 0 15px;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider .mask-info-box .mask-info-box-inner .mask-info-box-ueberschrift h3 {
    color: #7e0207;
    margin-bottom: 0;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider .mask-info-box .mask-info-box-inner .mask-info-box-ueberschrift span {
    color: #a9a9a9;
    margin-top: -2px;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider .mask-info-box .mask-info-box-inner .mask-info-box-beschreibung {
    padding: 15px 15px 5px 15px;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider button.slick-next.slick-arrow::before,
.mask-info-boxen-slider-wrap .mask-info-boxen-slider button.slick-prev.slick-arrow::before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #000;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider button.slick-next,
.mask-info-boxen-slider-wrap .mask-info-boxen-slider button.slick-prev {
    top: -20px;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider button.slick-next {
    right: 15px;
}

.mask-info-boxen-slider-wrap .mask-info-boxen-slider button.slick-prev {
    left: auto;
    right: 60px;
}

/*-------------- #PARALLAX ---------------------*/
.parallax {
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    padding: 75px 0 50px 0;
}

section::before {
    content: "";
    display: block;
    height: 77px;
    /* same as your fixed header height */
    margin-top: -77px;
    /* negative fixed header height */
}

section:first-child::before {
    content: "";
    display: block;
    height: 80px;
    margin-top: -80px;
    z-index: 5;
}

.parallax header h2 {
    color: #fff;
    text-align: center;
    font-size: 5.000em;
    margin-bottom: 45px;
    line-height: 50px;
    text-shadow: 0 1px rgba(000, 000, 000, .45);
    font-family: 'Parisienne';
}

.parallax .frame-type-textpic header h3 {
    color: #fff;
    text-align: center;
    font-size: 36px;
    text-shadow: 0 1px rgba(000, 000, 000, .45);
    font-family: 'Parisienne';
}

.mask-gaestemeinung-wrap .mask-gaestemeinung-ueberschrift h2 {
    color: #fff;
    text-align: center;
    font-size: 5.000em;
    margin-bottom: 45px;
    line-height: 50px;
    text-shadow: 0 1px rgba(000, 000, 000, .45);
    font-family: 'Parisienne';
}

.mask-gaestemeinung-wrap .mask-gaestemeinung-text {
    background: url(/typo3conf/ext/boos_internetmedien_template/Resources/Public/Images/Template/bg-green.png);
    color: #fff;
    padding: 15px 15px 5px 15px;
}

.mask-gaestemeinung-wrap .mask-gaestemeinung-text button.slick-prev,
.mask-gaestemeinung-wrap .mask-gaestemeinung-text button.slick-next {
    position: absolute;
    top: 120%;
}

.mask-gaestemeinung-wrap .mask-gaestemeinung-text button.slick-prev {
    left: auto;
    right: 40px;
}

.mask-gaestemeinung-wrap .mask-gaestemeinung-text button.slick-next {
    right: 0;
}

.mask-boxferienwohnung-wrap {
    border: 4px solid #eee;
    margin-bottom: 60px;
}

.mask-boxferienwohnung-wrap .galerie-wohnung img {
    width: 100%;
    height: auto;
}

.mask-boxferienwohnung-wrap .galerie-wohnung .slick-dots {
    position: absolute;
    bottom: -20px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

.mask-boxferienwohnung-wrap .galerie-wohnung .slick-dots li button::before {
    font-size: 10px;
}

.mask-boxferienwohnung-wrap .mask-boxferienwohnung-preis {
    background: #424651;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid #fff;
    position: absolute;
    top: 190px;
    left: 30px;
}

.mask-boxferienwohnung-wrap .mask-boxferienwohnung-preis span.preis {
    color: #fff;
    font-weight: 700;
    font-size: 1.350em;
    margin-bottom: 0;
}

.mask-boxferienwohnung-wrap .mask-boxferienwohnung-preis span {
    color: #fff;
    margin-bottom: 0;
}

.mask-boxferienwohnung-wrap h3 {
    color: #018FB7;
    margin-bottom: 10px;
}

.mask-boxferienwohnung-wrap .mask-boxferienwohnung-beschreibung-sterne img {
    margin-left: 20px;
    width: 100px;
}

.mask-boxferienwohnung-wrap span {
    color: #a9a9a9;
    display: block;
    margin-top: -2px;
    margin-bottom: 10px;
}

.mask-boxferienwohnung-wrap .mask-boxferienwohnung-beschreibung {
    padding: 15px 15px 5px 0;
}

.mask-boxferienwohnung-wrap .mask-boxferienwohnung-beschreibung .mask-boxferienwohnung-icons {
    width: 50%;
    margin-bottom: 10px;
}

.mask-boxferienwohnung-wrap .mask-boxferienwohnung-beschreibung .mask-boxferienwohnung-icons i {
    font-size: 1.5em;
}

.mask-boxferienwohnung-icons {
    margin-top: 30px;
    margin-bottom: 15px;
}

.mask-boxferienwohnung-icons i {
    font-size: 24px;
}

/*------------------------------------*\
  #TABELLEN
\*------------------------------------*/
table.contenttable {
    width: 100%;
}

table.contenttable thead tr th,
table.contenttable tbody tr td {
    padding: 5px;
}

table.contenttable thead tr th {
    background: #333;
    color: #fff;
    font-weight: 300;
}

table.contenttable tbody tr:nth-last-child(odd) {
    background: #eee;
}

/*------------------------------------*\
  #FORMULAR
\*------------------------------------*/
#kontaktformular-28 legend {
    display: none;
}

#kontaktformular-28 .submit button.btn {
    background: #018FB7;
    border-color: #018FB7;
}

#kontaktformular-28 .submit button.btn:hover {
    background: #333;
    border-color: #333;
}

#kontaktformular-28 .input.checkbox .form-check {
    padding-left: 0;
}

#kontaktformular-28 input#kontaktformular-28-checkbox-1 {
    margin-right: 5px;
}

.col-xs-12:nth-child(9) > div:nth-child(1) > div:nth-child(1),
.col-xs-12:nth-child(10) > div:nth-child(1) > div:nth-child(1),
.col-xs-12:nth-child(9) > div:nth-child(1) > div:nth-child(1) > label:nth-child(1),
.col-xs-12:nth-child(10) > div:nth-child(1) > div:nth-child(1) > label:nth-child(1) {
    display: block;
}

.col-xs-12:nth-child(9) > div:nth-child(1) > div:nth-child(1) > label:nth-child(1),
.col-xs-12:nth-child(10) > div:nth-child(1) > div:nth-child(1) > label:nth-child(1) {
    margin-bottom: 7px;
}

.col-xs-12:nth-child(9) > div:nth-child(1) > div:nth-child(1),
.col-xs-12:nth-child(10) > div:nth-child(1) > div:nth-child(1) {
    margin-bottom: 15px;
}

#kontaktformular-28 textarea#kontaktformular-28-textarea-1 {
    min-height: 150px;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1600px) {
    .container.container-1600 {
        max-width: 100%;
    }
}

@media (max-width: 1199px) {
    .c2-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: 660px;
    }

    .c3-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: 630px;
    }

    .c4-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: 990px;
    }

    .partner-logos .linke-spalte img, .partner-logos .mittlere-spalte img {
        width: auto;
        height: 175px;
    }

    #carousel-slider .logo-buttons-wrap {
        top: 30vh;
    }

    .map .privacy-msg.privacy-map-msg p {
        width: 100%;
        left: 0;
        margin-left: auto;
    }
}

@media (max-width: 991px) {
    .container {
        min-width: 100%;
    }

    h2 {
        font-size: 1.5em;
    }

    .logo-slider-mobil {
        position: absolute;
        left: 5px;
        top: 5px;
    }

    .logo-slider-mobil img {
        width: 185px;
        height: auto;
    }

    .logo-slider-mobil a {
        color: #fff;
        font-family: 'Dancing Script';
        font-size: 27px;
    }

    #seitenheader .logo-nav-wrap {
        background: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        padding-top: 0;
    }

    .logo-buttons-wrap .logo-slider {
        text-align: center;
    }

    .carousel {
        padding-top: 55px;
    }

    #carousel-slider.kopfslider .logo-buttons-wrap .buttons {
        width: 100%;
    }

    .logo-buttons-wrap .logo-slider img {
        width: 80%;
        height: auto;
    }

    #carousel-slider .logo-buttons-wrap .willkommen {
        color: #fff;
        font-weight: 400;
        font-size: 42px;
        line-height: 42px;
        font-family: 'Parisienne';
        margin-top: 20px;
        border-top: 3px double #fff;
        padding-top: 30px;
        text-align: center;
        width: auto;
    }

    main .mask-trennerelement-text {
        padding: 30px 0;
    }

    .mask-trennerelement-text .obere-zeile {
        font-size: 2.250em;
        margin-bottom: 15px;
        text-align: center;
    }

    .parallax header h2,
    .mask-gaestemeinung-wrap .mask-gaestemeinung-ueberschrift h2 {
        font-size: 3em;
    }

    main .mask-trennerelement-text {
        padding: 30px 15px;
    }

    .c2-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: 650px;
    }

    .c3-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: 455px;
    }

    .c4-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: 830px;
    }

    .ce-intext.ce-right .ce-gallery {
        margin-left: 0;
        width: 100%;
    }

    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
        overflow: visible;
    }

    .logo-slider {
        width: 600px;
    }

    #carousel-slider .kontakt-kopfbild-wrap {
        top: 70px;
    }

    #carousel-slider .logo-buttons-wrap {
        top: 90px;
    }

    .logo-slider {
        padding: 10px;
    }

    .telefon-mobil {
        position: absolute;
        left: 15px;
    }

    .telefon-mobil a {
        color: #fff;
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    #carousel-slider .kontakt-kopfbild-wrap {
        top: 85px;
    }

    #carousel-slider.kopfslider .logo-buttons-wrap .buttons {
        flex-direction: column !important;
    }

    #carousel-slider.kopfslider .logo-buttons-wrap .buttons .button-nach-unten, #carousel-slider.kopfslider .logo-buttons-wrap .buttons .button-anfrage {
        margin-bottom: 20px;
        width: 100%;
        text-align: center;
    }

    #carousel-slider.carousel.kopfslider .carousel-inner .carousel-item {
        height: auto;
    }

    #carousel-slider .logo-buttons-wrap {
        top: 120px;
    }

    .logo-slider {
        font-size: 48px;
    }

    .logo-slider {
        width: 400px;
    }

    main .mask-trennerelement-text {
        padding: 20px 15px 10px 15px;
    }

    .mask-boxferienwohnung-wrap .mask-boxferienwohnung-preis {
        width: 90px;
        height: 90px;
        top: 10px;
        left: 20px;
    }

    .partner-logos {
        text-align: center;
    }

    .partner-logos .rechte-spalte {
        margin-top: 30px;
    }

    .mask-boxferienwohnung-wrap .mask-boxferienwohnung-beschreibung .mask-boxferienwohnung-icons {
        width: 100%;
    }

    #carousel-slider.kopfslider .logo-buttons-wrap .buttons {
        width: 80%;
    }

    .logo-buttons-wrap .logo-slider img {
        width: 100%;
        height: auto;
    }

    footer #c22 {
        margin-top: 0;
    }

    footer #c23 {
        text-align: left;
    }
}

@media (max-width: 575px) {
    .logo-buttons-wrap-logomobil {
        padding-top: 65px;
        padding-bottom: 10px;
    }

    .logo-buttons-wrap-logomobil .logo-slider {
        width: auto;
    }

    .logo-buttons-wrap-logomobil .logo-slider img {
        width: 100%;
    }

    #carousel-slider.carousel.kopfslider .carousel-inner .carousel-item {
        height: auto;
    }

    .logo-buttons-wrap-mobil {}

    .logo-buttons-wrap-mobil .buttons a {
        background: #018FB7;
        color: #fff;
        font-size: 1em;
        padding: 15px 0;
        text-align: center;
        width: 50%;
        z-index: 10;
    }

    .logo-buttons-wrap-mobil .buttons a:hover {
        background: #333;
    }

    .mask-boxferienwohnung-wrap .mask-boxferienwohnung-beschreibung {
        padding: 15px 15px 5px 15px;
    }

    .c2-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: auto;
    }

    .c3-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: auto;
    }

    .c4-section .mask-info-boxen-slider-wrap .container.mask-info-boxen-slider .mask-info-box .mask-info-box-inner {
        min-height: auto;
    }
}

@media (max-width: 450px) {
    .logo-buttons-wrap-mobil .buttons a {
        font-size: 0.8em;
    }
}
